@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Handlee&display=swap');
html{
    overflow-x:hidden !important;
}
.pad0{
    padding:0px !important;
}
.bin{
    width:1350px;
    margin:auto !important;
}
.footer2{
    background-color:#94CC00;
}
.Aracdetay{
    margin-top:40px;
    margin-bottom:40px;
}
.Aracdetay img{
    width:100%;
    height:auto;
}
.Aracdetaybox{
    padding:20px;
    border:1px solid #D9D9D9;
}
.Aracdetay h2{
    color:#013057;
    font-weight:600;
    font-size:18px;
    margin-bottom:20px;
}
.fiy{
    background-color:#94CC00 !important;
    color:#FFF !important;
    font-weight:500 !important;
    font-size:18px !important;
    padding-top:14px !important;
    padding-bottom:14px !important;
    padding-left:10px;
    padding-right:10px;
}
.fiy span{
    font-size:14px !important;
    display:block !important;
}
.Aracdetay h6{
    color:#333;
    border-top:1px solid #D9D9D9;
    font-size:14.2px;
    padding-top:18px;
    padding-bottom:13px;
}
.Aracdetay h6 > span{
    color:#013057 !important;
}
.Ustmenu1{
    margin-top:18px;
    margin-bottom:18px;
}
.Ustmenu1 img{
    height:45px;
    object-fit:Contain;
    width:auto
}
.Ustmenu1 .dropdown-menu{
    min-width:250px;
    padding:0px !important;
}
*:focus{
    outline:none !important;
    box-shadow:none !important;
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.my-float{
	margin-top:16px;
}
.pushy a{
    font-size:14.5px;
    color:#1C1C1C;
    line-height:55px;
    font-weight:500;
    border-bottom:1px solid #D9D9D9;
    display:block;
}
.accordion {
    background-color: transparent;
    color: #1C1C1C;
    cursor: pointer;
    padding: 0px;
    width: 100%;
    border: none;
    text-align: left;
    height:55px;
    outline: none;
    font-size: 14.5px;
    font-weight:500 !important;
    transition: 0.4s;
    border-bottom:1px solid #D9D9D9;
}
.panel {
    padding: 0 0px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.fa-chevron-right{
    color:#94CC00;
}
.Ustmenu1 .orta a{
    color:#1f2346;
    font-weight:600;
    font-size:13.7px;
    display:inline-block;
    margin-right:11px;
    line-height:45px;
    transition:0.3s ease-in;
}
.Ustmenu1 .dropdown-menu a{
    margin:0px;   
    border-bottom:1px solid #D9D9D9;
    line-height:45px;
    font-size:13.6px;
}
.Ustmenu1 .dropdown-menu a:hover{
    background-color:#94CC00;
    color:#FFF !important;
}
.menuilet a{
    display:block;
    line-height:45px;
    background-color:#013057;
    color:#FFF;
    width:100%;
    border-radius:5px;
    font-size:13.3px;
    font-weight:600;
    text-align:center;
}
.Ustmenu1 .dropdown{
    display:inline-block;
    margin-right:7px;
}
.Ustmenu1 .btn{
    padding:0px !important;
    color:#1F2346;
    font-weight:600;
    font-size:13.7px;
    display:inline-block;
    margin-top:-2.4px;
    margin-right:11px;
    transition:0.3s ease-in;
}
.Ustmenu1 .orta a:hover{
    color:#94CC00;
}
.Ustmenu1 .btn:hover{
    color:#94CC00;
}
.footer2 h3{
    color:#FFF;
    font-size:13.5px;
    padding-top:16px;
    padding-bottom:9px;
    font-weight:500;
}
.footer2 span{
    font-weight:600;
}
.kiralamadanonce p{
    color:#000;
    font-size:13.6px;
    font-weight:400;
    line-height:24px;
    margin-top:15px;
}
.aracfilter p{
    color:#000;
    font-size:13.6px;
    font-weight:400;
    line-height:24px;
    margin-top:15px;
}
.kiralamadanonce h4{
    margin-top:18px;
    margin-bottom:14px;
    color:#000;
    font-size:16px;
    font-weight:500;
}
.footer p{
    color:#000;
    font-size:13.6px;
    font-weight:400;
    line-height:24px;
    margin-top:15px;
}
.footer{
    padding-top:15px;
    padding-bottom:15px;
    border-top:1px solid #D9D9D9;
}
.footerlink a{
    display:inline-block;
    margin-right:18px;
    color:#1F2346;
    font-size:13.6px;
    font-weight:500;
    margin-bottom:9px;
    transition:0.3s ease-in;
}
.footersocial{
    margin-top:19px;
    text-align:right !important;
}
.footersocial a{
    display:inline-block;
    margin-left:18px;
    color:#000;
    font-size:18px;
}
a{
    text-decoration:none !important;
}
.footerlink hr{
    width:100%;
    height:1px;
    border:none;
    background-color:#D9D9D9;
    margin-bottom:18px;
    margin-top:12px;
}
.footerlink a:hover{
    transform:scale(1.07);
    color:#94CC00;
}
.footer img{
    width:200px;
    height:90px;
    object-fit:contain;
}
.SSS{
    margin-top:40px;
    margin-bottom:40px;
}
.sssbox{
    background-color:#FAFAFA;
    margin-bottom:12px;
    border-radius:6px;
    transition:0.5s ease-in;
    padding:10px;
    border:1px solid #E0E0E0;
}
.sssbox p{
    color:#000;
    font-size:13.6px;
    font-weight:400;
    line-height:24px;
    margin-top:10px;
}
.sssbox h2{
    margin-top:12px;
    color:#1C1C1C;
    font-weight:500;
    font-size:15px;
}
.sssbox:hover{
    background-color:#94CC00;
}
.sssbox:hover p{
    color:#FFF;
}
.sssbox:hover h2{
    color:#FFF;
}
.SSS h3{
    font-size:16px;
    margin-bottom:30px !important;
    color:#94CC00;
    font-weight:600;
}
.SSS span{
    display:block;
    color:#000;
    font-size:26px;
    font-weight:600;
}
.Breadcrumb{
    background-color:#94CC00;
}
.Breadcrumb h3{
    color:#FFF;
    font-size:18.6px;
    font-weight:600;
    padding-top:20px;
    padding-bottom:12px;
}
.Textdetail{
    background-color:#FAFAFA;
    padding-top:40px;
    padding-bottom:40px;
}
.Textdetail p{
    color:#000;
    font-size:13.6px;
    font-weight:400;
    line-height:24px;
    margin-top:10px;
}
.Textdetail h2{
    margin-bottom:12px;
    color:#1C1C1C;
    font-weight:500;
    font-size:20px;
}
.leftlinks a{
    display:block;
    width:100%;
    font-weight:500;
    font-size:13.7px;
    border:1px solid #D9D9D9;
    line-height:45px;
    text-align:center;
    color:#000;
    background-color:#FFF;
    border-radius:5px;
    margin-bottom:10px;
    transition:0.3s ease-in;
}
.leftlinks a:hover{
    transform:scale(1.03);
    background-color:#94CC00;
    color:#FFF;
}
.leftlinks .act{
    background-color:#94CC00 !important;
    color:#FFF !important;
}
.block767{
    display:none !important;
}
.Maps iframe{
    width:100%;
    min-height:380px;
    height:auto;
    border:none !important;
}
.Iletisim h2{
    margin-bottom:12px;
    font-size:27px;
    font-weight:500;
    color:#333;
}
.Iletisim span{
    font-weight:600;
    color:#94CC00;
    display:block;
}
.Iletisim p{
    font-family:'HelveticaNeueRegular',sans-serif;
    font-size:14px;
    color:#1C1C1C;
    line-height:26px;
    font-weight:400;
}
.Iletisim h3{
    color:#1341EC;
    font-size:20px;
    margin-bottom:15px;
    font-family:'HelveticaNeueMedium',sans-serif;
    font-weight:500;
}
.Iletisim h4{
    font-weight:500;
    font-size:15px;
    margin-bottom:14px;
    color:#94CC00;
}
.Iletisim a{
    transition:0.3s ease-in;
    font-size:14.5px;
    display:block;
    margin-bottom:12px;
    color:#212529;
}
.Iletisim a:hover{
    color:#000;
    transform:scale(1.03);
}
.Iletisim h5{
    color:#000;
    font-size:14px;
    margin-bottom:12px;
}
.buyuktelefon a{
    margin-top:12px;
    margin-bottom:20px;
    margin-top:12px;
    font-size:23px;
    font-weight:500;
    color:#1c1c1c;
}
.Iletisim textarea{
    border:none !important;
    width:100%;
    border:1px solid rgba(28,28,28,0.1) !important;
    background-color:#FAFAFA;
    padding:10px;
    font-size:13.5px;
    padding-left:7px;
    color:#1C1C1C;
    height:134px;
    margin-bottom:8px;
}
.Iletisim input{
    border:none !important;
    width:100%;
    border:1px solid rgba(28,28,28,0.1) !important;
    background-color:#FAFAFA;
    padding:10px;
    font-size:13.5px;
    padding-left:7px;
    color:#1C1C1C;
    height:44px;
    margin-bottom:8px;
}
.Iletisim button{
    background-color:#94CC00;
    border:none;
    width:100%;
    height:44px;
    color:#FFF;
    font-size:14.2px;
}
.social-icons {
    display: flex;
    gap: 10px;
}
.Iletisim{
    margin-top:40px;
    margin-bottom:40px;
}
.social-icons a {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 50px !important;
    height: 50px !important;
    border: 1px solid #ccc !important;
    border-radius: 50% !important;
    color: #94CC00 !important;
    font-size: 20px !important;
    text-decoration: none !important;
    transition: all 0.3s ease !important;
}
.social-icons a:hover {
  background-color: #0056ff !important;
  border-color: #0056ff !important;
  color:#FFF !important;
}
.Blog{
    margin-top:40px;
    margin-bottom:40px;
}
.blogbox{
    padding:12px;
    border-radius:10px;
    border:1px solid #D9D9D9;
    transition:0.3s ease-in;
}
.blogbox:hover{
    transform:scale(1.03);
}
.blogbox img{
    width:100%;
    height:230px;
    object-fit:cover;
    border-radius:10px;
}
.Blogdetay{
    margin-top:40px;
    margin-bottom:40px;
}
.Blogdetay h1{
    font-size:22px;
    font-weight:500;
    color:#000;
    margin-bottom:12px;
}
.Blogdetay p{
    color:#000;
    font-size:13.6px;
    font-weight:400;
    line-height:24px;
    margin-top:15px;
}
.Blogdetay li{
    color:#000;
    font-size:13.6px;
    font-weight:400;
    line-height:24px;
    margin-top:15px;
}
.blogbox h3{
    color:#FFF;
    font-size:13.5px;
    padding-top:16px;
    padding-bottom:9px;
    font-weight:500;
}
.blogbox span{
    font-weight:600;
}
.blogbox p{
    color:#000;
    font-size:13.6px;
    font-weight:400;
    line-height:24px;
    margin-top:15px;
}
.blogbox h1{
    font-size:14.5px;
    font-weight:500;
    color:#000;
    margin-top:17px;
    margin-bottom:9px;
}
.Kampanyalar{
    margin-top:40px;
    margin-bottom:40px;
}
.Kampanyalar img{
    width:100%;
    height:auto;
    object-fit:contain;
    transition:0.3s ease-in;
}
.Kampanyalar img:hover{
    transform:scale(1.03);
}
.Kampanyalar h1{
    color:#000;
    font-size:15px;
    font-weight:500;
    margin-top:12px;
    margin-bottom:12px;
}
.block992{
    display:none !important;
}
.mobbut1{
    height:40px;
    width:40px;
    color:#FFF;
    border-radius:5px;
    margin-top:0px;
    border:1px solid #D9D9D9;
}
.aracbox{
    border:1px solid #D9D9D9;
    margin-bottom:8px;
    padding:7px;
}
.aracbox img{
    width:100%;
    height:147px;
    display:block;
    object-fit:contain !important;
    margin:auto !important;
}
.aracbox h2{
    font-size:15.6px;
    color:#000;
    font-weight:600;
    margin-top:8px;
    margin-bottom:16px;
}
.aracbox h6{
    color:#757575;
    font-size:13.4px;
    font-weight:500;
    margin-bottom:12px;
}
.Filomuz{
    margin-top:40px;
    margin-bottom:40px;
}
.ardetail{
    text-align:center;
    margin-top:15px;
}
.filtersec{
    padding:10px;
    margin-top:0px !important;
    border-left:1px solid #D9D9D9;
    border-right:1px solid #D9D9D9;
    border-bottom:1px solid #D9D9D9;
}
.aracfilter h3{
    width:100%;
    display:block;
    line-height:58px;
    color:#013057;
    background-color:#F5F6F8;
    border:1px solid #D9D9D9;
    font-weight:600;
    letter-spacing:0.1px;
    font-size:15.4px;
    margin-bottom:0px !important;
    padding-left:15px;
}
.order select{
    width:200px;
    margin-bottom:12px;
    font-size:13.6px;
    color:#000;
    height:45px;
    padding:5px;
    background-color:transparent;
    border:1px solid #94cc03;
}
.filtersec select{
    width:100%;
    font-size:13.6px;
    color:#000;
    height:45px;
    padding:5px;
    background-color:transparent;
    border:1px solid #D9D9D9;
}
.filtersec input{
    width:100%;
    font-size:13.6px;
    color:#000;
    height:45px;
    padding:5px;
    background-color:transparent;
    border:1px solid #D9D9D9;
}
.filtersec button{
    height:45px;
    width:100%;
    text-align:center;
    border:none;
    font-size:13.6px;
    font-weight:500;
    margin-top:15px;
    margin-bottom:4px;
    color:#FFF;
    background-color:#94CC00;
}
.filtersec h4{
    font-weight:500;
    padding-top:7px;
    padding-bottom:11px;
    border-bottom:1px solid #D9D9D9;
    font-size:13.5px;
    color:#333;
}
.aracfilter h6{
    font-size:14px;
    color:#333;
    margin-top:12px;
    margin-bottom:12px;
}
.sifirla{
    color:red !important;
    display:block;
    margin-top:6px;
    margin-bottom:13px;
    font-size:14px;
    font-weight:500;
}
.filtersec h4  > span{
    font-size:14px;
    color:#013057 !important;
}
.filtersec h5{
    font-weight:500;
    margin-top:8px;
    margin-bottom:11px;
    font-size:13.2px;
    color:#333;
}
.ardetail h3{
    font-weight:500;
    font-size:12.6px;
    color:#7f7f7f;
    margin-top:7px;
    margin-bottom:7px;
}
.aracbox hr{
    border:none !important;
    background-color:#D9D9D9;
    width:100%;
    height:1px;
    margin-top:12px;
    margin-bottom:12px;
}
.ardetail span{
    color:#7f7f7f !important;
}
.aracbox h5{
    color:#013057;
    font-size:15.4px;
    font-weight:600;
}
.aracbox span{
    color:#013057;
}
.rezyap{
    background-color:#013057;
    color:#FFF;
    display:block;
    width:100%;
    line-height:40px;
    text-align:center;
    font-weight:500;
    font-size:13.4px;
    margin-bottom:7px;
    transition:0.3s ease-in;
}
.rezyap:hover{
    background-color:#94CC00;
    color:#FFF;
}
.carousel-item{
    width:100%;
    position:relative !important;
    height:70vh;
}
.carousel-item img{
    width:100%;
    height:100%;
    object-fit:cover;
}
.kucukfoto{
    display:none !important;
}
.sliderover{
    z-index:22;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
}
.sliderover p{
    font-size:13.5px;
    color:#313131;
    font-weight:400;
    line-height:26px;
}
.sliderover h3{
    font-weight:600;
    font-size:37px;
    line-height:44px;
    margin-top:5%;
    color:#333;
}
.sliderover span{
    font-size:47px !important;
    color:#94CC00;
    display:block !important;
    font-family: "Handlee", cursive !important;
    font-weight:400 !important;
}
.anafilter{
    background-color:#FFF;
    width:100%;
    padding:12px;
    margin-top:15px;
    border-radius:5px;
}
.anafilter h5{
    color:#013057;
    font-size:14.4px;
    font-weight:500;
    margin-bottom:7px;
}
.anafilter input{
    background-color:transparent;
    width:100%;
    height:45px;
    color:#333;
    border:none !important;
    padding-left:5px;
    font-size:13.4px;
}
.anafilter button{
    width:100%;
    height:45px;
    color:#FFF;
    background-color:#013057;
    font-weight:500;
    text-align:center;
    border:none;
    font-size:13.6px;
    margin-top:20px;
}
.brr2{
    border-right:1px solid #D9D9D9;
}
.Araheader{
    padding-top:30px;
    padding-bottom:30px;
    text-align:center;
    background-color:#94CC03;
}
.usth3 h3{
    color:#FFF;
    font-size:20px;
    font-weight:500;
    text-align:center;
}
.usth32 h3{
    color:#013057;
    font-size:18px;
    font-weight:500;
    margin-bottom:15px;
}
@media screen and (max-width: 1400px) {
    .bin{
        width:92%;
    }
}
@media screen and (max-width: 1080px) {
    .Ustmenu1{
        margin-top:18px;
        margin-bottom:18px;
    }
    .Ustmenu1 img{
        height:36px;
        margin-top:6px;
    }
    .Ustmenu1 .orta a{
        color:#1F2346;
        font-size:13.1px;
        display:inline-block;
        margin-right:6px;
    }
    .Ustmenu1 .btn{
        color:#1F2346;
        font-size:13.1px;
        display:inline-block;
        margin-right:6px;
        margin-top:-1px;
    }
    .menuilet a{
        display:block;
        line-height:40px;
        margin-top:1px;
        background-color:#013057;
        color:#FFF;
        width:100%;
        border-radius:5px;
        font-size:13.1px;
        font-weight:500;
        text-align:center;
    }
}
@media screen and (max-width: 992px) {
    .block992{
        display:block !important;
    }
    .disnon992{
        display:none !important;
    }
}
@media screen and (max-width: 767px) {
    .Maps iframe{
        width:100%;
        min-height:300px;
        height:auto;
        border:none !important;
    }
    .block767{
        display:block !important;
    }
    .disnon767{
        display:none !important;
    }
    .footersocial a{
        margin-right:18px;
        margin-left:0px;
    }
    .footersocial{
        margin-top:10px;
        margin-bottom:10px;
        text-align:left !important;
    }
}
@media screen and (max-width: 576px) {
    .sliderover h3{
        font-weight:600;
        font-size:27px;
        line-height:34px;
        margin-top:9%;
        color:#333;
    }
    .sliderover span{
        font-size:34px !important;
        color:#94CC00;
        display:block !important;
        font-family: "Handlee", cursive !important;
        font-weight:400 !important;
    }
    .buyukfoto{
        display:none !important;
    }
    .kucukfoto{
        display:block !important;
    }
    .Aracdetay h2{
        color:#013057;
        font-weight:600;
        font-size:17px;
        margin-top:12px !important;
        margin-bottom:20px;
    }
    .Aracdetaybox{
        text-align:center !important;
    }
    .aracbox{
        text-align:center !important;
    }
    .Breadcrumb{
        background-color:#94CC00;
    }
    .Breadcrumb h3{
        color:#FFF;
        font-size:17px;
        font-weight:600;
        padding-top:15px;
        padding-bottom:8px;
    }
    .menuilet a{
        display:block;
        line-height:40px;
        background-color:#013057;
        color:#FFF;
        width:100%;
        border-radius:5px;
        font-size:12.5px;
        font-weight:500;
        text-align:center;
    }
    .Ustmenu1 img{
        height:auto;
        object-fit:Contain;
        width:100%
    }
}